#background{
	position: absolute;
	overflow: hidden;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}
#background .home-info{
	color: #000;
	position: absolute;
	width: 100%;
	padding: 10px 0 20px;
	bottom: 0px;
	margin: auto;
	background-color: rgba(255,255,255,0.8);
}
#background .logo-home{
	width: 243px;
	height: 62px;
	background: url('../images/logo-black@2x.png') no-repeat left top;
	background-size: contain;
	display: block;
	margin: -40px auto 0;
	cursor: pointer;
}
#background address{
	font-size: 15px;
	line-height: 1.4;
	text-align: center;
	margin: 0 auto 10px;
}
#background .home-details{
	display: inline-block;
	margin: 0 10px;
	font-size: 14px;
}
#background .home-details a{
	color: #000;
}

.layer{
	position: absolute;

	width: 243px;
	height: 61px;
	
	opacity: 0.7;
	mix-blend-mode: multiply;
	background-size: contain!important;
	display: none;
}
.csstransitions .layer{
	/*-webkit-transition: all 1s ease-in-out 0s;
	-moz-transition: all 1s ease-in-out 0s;
	-ms-transition: all 1s ease-in-out 0s;
	transition: all 1s ease-in-out 0s;*/
}

.layer[layer="logo-blue"]{
	background: url('../images/logo-blue.png') no-repeat center;
}
.layer[layer="logo-cyan"]{
	background: url('../images/logo-cyan.png') no-repeat center;
}
.layer[layer="logo-green"]{
	background: url('../images/logo-green.png') no-repeat center;
}
.layer[layer="logo-lime"]{
	background: url('../images/logo-lime.png') no-repeat center;
}
.layer[layer="logo-orange"]{
	background: url('../images/logo-orange.png') no-repeat center;
}
.layer[layer="logo-pink"]{
	background: url('../images/logo-pink.png') no-repeat center;
}
.layer[layer="logo-red"]{
	background: url('../images/logo-red.png') no-repeat center;
}
.layer[layer="logo-salmon"]{
	background: url('../images/logo-salmon.png') no-repeat center;
}
.layer[layer="logo-violet"]{
	background: url('../images/logo-violet.png') no-repeat center;
}
.layer[layer="logo-yellow"]{
	background: url('../images/logo-yellow.png') no-repeat center;
}

#background #logoCanvas{
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.layer{
		width: 243px;
		height: 61px;
	}
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
}
